> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-payments-unstore.md).

# /api/payment/payments‑unstore

## PATCH /api/payment/payments-unstore

> Unstore payments

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/payments-unstore"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_payments-unstore":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["payvia_type_id","stored"]}}},"paths":{"/api/payment/payments-unstore":{"patch":{"description":"Unstore payments","tags":["/api/payment/payments-unstore"],"parameters":[{"name":"payvia_type_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"stored","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_payments-unstore"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_payments-unstore"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_payments-unstore"}}}}}}}}}
```
